@charset "UTF-8";
/* CSS Document */



/* every page */
body
{
	text-align: center;
	padding-top: 1px;
	margin-top: -1px;
	z-index: 100;
}

div#container
{
	margin-left: auto;
	margin-right: auto;
	background-image:url(images/video_bg.jpg);
	width:960px ;
	height:768px ;
	text-align: left;
	}
	


div#home
{
	margin-left: auto;
	margin-right: auto;
	width:960px ;
	height:768px ;
	background: url(images/home_bg.jpg) center top no-repeat;
	
}

.player
{
	margin-top:-10px;
	margin-left:800px;
	z-index: 7000;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bda37f;
	font-weight: bold;
	width:120px ;
	height:8px ;
	vertical-align:middle;
	}
	
.playermiddle
{
margin-top:-7px;
margin-left:-30px;
float:right;
width:25px ;
	height:25px ;
	z-index: 7001;
}
	


.logo
{
	padding-top:0px;
	margin-left:415px;
	width:171px ;
	height:64px ;
	
}

.logo2
{
	padding-top:0px;
	margin-left:415px;
	width:185px ;
	height:70px ;
	
}

.restaurantlink
{
	padding-top:33px;
	margin-left:796px;
	width:137px ;
	height:37px ;
	
}

.title
{
	padding-top:28px;
	margin-left:189px;
	width:575px ;
	height:30px ;
	
}

.navbar
{
	padding-top:20px;
	margin-left:90px;
	width:990px;
	height:100px;
	z-index: 2000;
	position: relative;
}

ul.Bohanans ul{display:none}
ul.Bohanans li:hover>ul{display:block}
ul.Bohanans ul{position: absolute;left:-1px;top:98%;}
ul.Bohanans ul ul{position: absolute;left:98%;top:-2px;}
ul.Bohanans,ul.Bohanans ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#;
	background-repeat:repeat;
	border-color:#;
	border-width:0px;
	border-style:solid;
}
ul.Bohanans table {border-collapse:collapse}ul.Bohanans {
	display:block;
	zoom:1;
	float: left;
}
ul.Bohanans ul{
	width:127.60000000000001px;
	background-image:url(images/nav_bg.png);
}
ul.Bohanans li{
	display:block;
	margin:2px 0px 0px 2px;
	font-size:0px;
}
ul.Bohanans a:active, ul.Bohanans a:focus {
outline-style:none;
}
ul.Bohanans a, ul.Bohanans li.dis a:hover, ul.Bohanans li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#;
	border-width:0px;
	border-color:#;
	border-style:none;
	text-align:left;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	font: 12px Verdana;
	color: #a78e6a;
	letter-spacing:2px;
	text-decoration:none;
	cursor:default;
}
ul.Bohanans span{
	overflow:hidden;
}
ul.Bohanans li {
	float:left;
}
ul.Bohanans ul li {
	float:none;
}
ul.Bohanans ul a {
	text-align:left;
	white-space:nowrap;
	color: #341b0c;
	font: 12px Verdana;
	letter-spacing:2px;
}
ul.Bohanans li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.Bohanans li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#AAAAAA;	background-image:none;}
ul.Bohanans ul li.sep span{
	width:80%;
	height:3;
}
ul.Bohanans li:hover{
	position:relative;
	letter-spacing:2px;
}
ul.Bohanans li:hover>a{
	background-color:#;
	border-color:#665500;
	border-style:solid;
	font: 12px Verdana;
	color: #be8f23;
	letter-spacing:2px;
	text-decoration:none;
	background-image:none;
}
ul.Bohanans li a:hover{
	position:relative;
	background-color:#;
	border-color:#665500;
	border-style:solid;
	color: #9d361a;
	font: 12px Verdana;
	letter-spacing:2px;
	text-decoration:none;
	background-image:url();
}
ul.Bohanans li.dis a {
	color: #AAAAAA !important;
}
ul.Bohanans img {border: none;float:left;_float:none;margin-right:4px;width:16px;
height:16px;
}
ul.Bohanans ul img {width:16px;
height:16px;
}
ul.Bohanans img.over{display:none}
ul.Bohanans li.dis a:hover img.over{display:none !important}
ul.Bohanans li.dis a:hover img.def {display:inline !important}
ul.Bohanans li:hover > a img.def  {display:none}
ul.Bohanans li:hover > a img.over {display:inline}
ul.Bohanans a:hover img.over,ul.Bohanans a:hover ul img.def,ul.Bohanans a:hover a:hover img.over{display:inline}
ul.Bohanans a:hover img.def,ul.Bohanans a:hover ul img.over,ul.Bohanans a:hover a:hover img.def{display:none}
ul.Bohanans a:hover ul{display:block}
ul.Bohanans span{
	display:block;
	background-image:url();
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:11px;}
ul.Bohanans li:hover>a>span{	background-image:url();
}
ul.Bohanans a:hover span{	_background-image:url()}
ul.Bohanans ul span,ul.Bohanans a:hover table span{background-image:url()}
ul.Bohanans ul li:hover > a span{	background-image:url();}
ul.Bohanans table a:hover span{background-image:url()}



div#slideshow
{
	margin-left:21px;
	width:979px;
	height:328px;
	position: relative;
	overflow: auto; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */
	left: 0px;
	top: -86px;
	z-index: 10;
	}
	
	
div#slideshow ul#nav {
	display: block;
	list-style: none;
	position: relative; top: 210px; z-index: 2006;
}
	div#slideshow ul#nav li#prev {
		float: left; margin: 0 0 0 -6px;
	}
	div#slideshow ul#nav li#next {
		float: right; margin: 0 50px 0 50;
	}
	div#slideshow ul#nav li a {
		display: block; width: 106px; height: 56px; text-indent: -9999px;
	}
		div#slideshow ul#nav li#prev a {
			background: url(images/gallery/left_shutter.png); z-index: 4006;
			margin-top:-55px; border:none; outline: none;
		}
		div#slideshow ul#nav li#next a {
			background: url(images/gallery/right_shutter.png); border:none; outline: none;
			background-repeat:no-repeat;
			margin-top:-50px;
			padding-right:70px;
		
		}

	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 20px 0;
		}
		
		


.socialmedia
{
	margin-top:-55px;
	margin-left:850px;
	width:112px;
	height:140px;
	z-index:1001;
	position: relative;
}

.address
{
	margin-top:-15px;
	margin-left:412px;
	width:165px ;
	height:16px ;
	z-index:102;
	position: relative;
	
}

/* about page */

.subnav
{
	margin-top:15px;
	margin-left:442px;
	[if Gecko] margin-left:542px;
	width:200px;
	height:25px;
	z-index:5002;
	position: absolute;
	top: 258px;
	left: 166px;
}

.abouttxt
{
	margin-top:-135px;
	margin-left:140px;
	width:680px;
	height:140px;
	z-index:98;
	position: relative;
	background-image:url(images/divider.gif);
	background-repeat: no-repeat;
	font-family: "Times New Roman", Times, serif;
	color: #e5c988;
	font-size: 14px;
	text-align: left;
	line-height: 19px;
	letter-spacing:1px;
}

.indent
{
padding-left: 25px;
}

/* subnav chapters pages */
.subnav2
{
	margin-top:-20px;
	margin-left:480px;
	width:200px;
	height:25px;
	z-index:7003;
	position: relative;
	top: -25px;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	
}


/* happenings page */

.eventslink
{
	margin-top:210px;
	margin-left:642px;
	width:100px;
	height:65px;
	z-index:2005;
	position: absolute;
	top: 258px;
	}
	
	
/* gallery page */
	
	
	.gallerytxt
{
	margin-top:-145px;
	margin-left:255px;
	width:680px;
	height:140px;
	z-index:98;
	position: relative;
	font-family: "Times New Roman", Times, serif;
	color: #e5c988;
	font-size: 14px;
	text-align: left;
	line-height: 19px;
	letter-spacing:1px;
}

/* home page music player */

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes #dialog {
  width:375px; 
  height:203px;
  padding:10px;
  background-color:#ffffff;
}
